Subject: New Reply Received - 6145360766 Missing Item and Wrong Size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 04:51:39 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  6145360766 Missing Item and Wrong Size  Ticket comment <div dir="auto">Hello again</div>
<div dir="auto"><br></div>
<div dir="auto">What I was saying the order that was supposed to be a SET TRACKSUIT, I just received the pants only, the jacket on the tracksuit was missing. If you will see the product description, JACKET AND PANTS but what I have received is the pants only.</div>
<div dir="auto"><br></div>
<div dir="auto">Another item was a wrong size, instead of size 30 I received size 36.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &#128591; </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 29 May 2022 at 7:38 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Arjel Abila</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for contacting us.<br>​<br>After checking your order with the shipping partner, we find out that your order has been fully shipped, including<br><br>If you still think there is a shortage of shipping your order please contact us back.<br><br>Please respond within 24 hours unless the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team.<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4413431